{
  "name": "test-calculatrice",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "jest",
    "start": "node main.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "readline-sync": "^1.4.10"
  },
  "devDependencies": {
    "jest": "^28.1.3"
  }
}
